Ubuntu

Change logs for “kdepim” source package in Warty

  • kdepim (4:3.2.2-2) unstable; urgency=high
    
    
      * Build-Conflicts: gnokii - due to gnokii not being properly maintained.
    
     -- Christopher L Cheney <email address hidden>  Mon, 26 Apr 2004 22:00:00 -0500